package com.fzm.mall.midea.pay.model;

import lombok.Data;
import org.apache.http.Header;

@Data
public class HttpResponse {
    private int httpCode;
    private String entity;
    private Header[] contentType;
    
    public int getHttpCode() {
        return httpCode;
    }
    
    public void setHttpCode(int httpCode) {
        this.httpCode = httpCode;
    }
    
    public String getEntity() {
        return entity;
    }
    
    public void setEntity(String entity) {
        this.entity = entity;
    }
    
    public Header[] getContentType() {
        return contentType;
    }

    public void setContentType(Header[] contentType) {
        this.contentType = contentType;
    }
    
    
}
